
QGIS Application - Bug report #9653

"Output layer" default for raster calculator

2014-02-25 08:13 AM - Jonathan Moules

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 18221

Description

Reproduce:

1) Load Raster Calculator, enter whatever formula.

2) Type desired filename (a.tif) into "Output layer".

3) Set to GeoTiff (probably happens with all types).

4) Press OK.

What will happen is that "a.tif" will be created in the QGIS/bin directory. Except that when I open the "output layer" dialog by clicking the

elipses it shows me a different directory (one where I normally save my data). Surely it should place it into this directory; it makes no sense

to ever put data into /bin

History

#1 - 2014-02-27 11:07 AM - Giovanni Manghi

- Target version set to Future Release - Lower Priority

- Category set to GUI

#2 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 03:11 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
